Sisyphus repository
Last update: 2017-07-28 16:07:02 +0400 | SRPMs: 17960 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 0.1-alt2
p8: 0.1-alt2
p7: 0.1-alt2
t7: 0.1-alt2
Platform6: 0.1-alt2
t6: 0.1-alt2
Platform5: 0.1-alt2
5.1: 0.1-alt2

Group :: System/Base
Source RPM: ve-openvpn-server

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/0)   Repocop 

Raw spec file

Name: ve-openvpn-server
Version: 0.1
Release: alt2

Packager: L.A. Kostis <lakostis at altlinux.org>

Summary: virtual package for openvpn server appliance
License: GPL
Group: System/Base
BuildArch: noarch

#basic packages

Requires: apt
Requires: basesystem
Requires: sysklogd
Requires: etcnet
Requires: glibc-nss
Requires: openvpn
Requires: netlist

#configurator packages

Requires: alterator-fbi 
#Requires: alterator-openvpn


#debug packages (?)

Requires: openssh-server
Requires: passwd
Requires: less

%description
virtual package for openvpn server appliance

%files


%changelog
* Fri Apr 13 2007 Konstantin A. Lepikhov <lakostis at altlinux.org> 0.1-alt2
- add apt to requires.

* Wed Mar 28 2007 Konstantin A. Lepikhov <lakostis at altlinux.org> 0.1-alt1
- use alterator-pptpd as stub (FIXME!)
- initial release.

 
© 2009–2017 Igor Zubkov